.EnvValSetting {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    /* border: 1px solid #303030; */
}

.EnvValueSettingRow {
    display: grid;
    grid-template-columns: 5fr 15fr 1fr;
    margin: 20px 0px;
}

.EnvValueSettingLeft {
    margin: 0 40px 0 0;
}
.EnvValueSettingRight {
    margin: 0 20px 0 0;
}
